/*******************************************************************************
 ****   topic 1
 ******************************************************************************/
#etool_content #activity_stock .topic1 .intro{
    padding: 0 10px;
    text-align: left;
    font-size: 12pt;
}
#etool_content #activity_stock .topic1 .answer{
    position: relative;
    margin: 0 auto;
    width: 610px;
    height: 240px;
    background: url(images/t1_form.jpg) left top no-repeat;
}
#etool_content #activity_stock .topic1 .answer .field1{
    left: 515px;
    top: 114px;
}
#etool_content #activity_stock .topic1 .answer .field2{
    left: 389px;
    top: 150px;
}
#etool_content #activity_stock .topic1 .answer .field3{
    left: 17px;
    top: 186px;
}
#etool_content #activity_stock .topic1 .answer input {
    position: absolute;
    width: 25px;
    font-size: 11pt;
    padding: 3px;
    border: 1px solid #cccccc;
    text-align: center;
}
/*******************************************************************************
 ****   topic 2
 ******************************************************************************/
#etool_content #activity_stock .topic2 .intro{
    padding: 0 10px;
    text-align: left;
    font-size: 11pt;
}
#etool_content #activity_stock .topic2 .answer {
    margin: 6px;
    clear: left;
}
#etool_content #activity_stock .topic2 .answer input {
    float: left;
    clear: none;
    margin: 3px;
    margin-top: 10px;
    font-size: 12pt;
    padding: 5px;
    border: 1px solid #cccccc;
    text-align: center;
}
#etool_content #activity_stock .topic2 .group {
    margin: 5px 20px;
    font-size: 11pt;
    padding: 5px 0 10px 0;
    border-bottom: 1px dotted #cccccc;
}
/*******************************************************************************
 ****   topic 3
 ******************************************************************************/
#etool_content #activity_stock .topic3 .intro{
    padding: 0px;
    text-align: left;
    font-size: 11pt;
}
#etool_content #activity_stock .topic3 p{
    margin-top: 0;
    margin-bottom: 0.5em;
}
#etool_content #activity_stock .topic3 .answer{
    position: relative;
    margin: 0 auto;
    width: 635px;
    height: 240px;
    background: url(images/t3_form.jpg) left top no-repeat;
}
#etool_content #activity_stock .topic3 .answer input {
    width: 122px;
    font-size: 10pt;
    padding: 0;
    border: 1px solid #cccccc;
    text-align: left;
    clear: left;
    margin-top: 0;
    margin-bottom: 3px;
}
.msie #etool_content #activity_stock .topic3 .answer input {
    margin-bottom: 4px;
}
#etool_content #activity_stock .topic3 .frame{
    position: absolute;
    left: 500px;
    top: 84px;
}
/*******************************************************************************
 ****   topic 4
 ******************************************************************************/
#etool_content #activity_stock .topic4 .intro{
    padding: 0 10px;
    text-align: left;
    font-size: 12pt;
}
#etool_content #activity_stock .topic4 p{
    margin-top: 0.3em;
    margin-bottom: 0.5em;
}